Bug 67825 - Be sure Mozilla is always the default web browser
Be sure Mozilla is always the default web browser
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-mime-data (Show other bugs)
1.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-02 11:14 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-29 12:24:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-02 11:14:13 EDT
Galeon should not be set up as the handler for HTML documents in the MIME
database. Also the libgnome URL handler should be Mozilla.
Comment 1 Havoc Pennington 2002-07-29 12:24:31 EDT
Marking the head of the priority queue with priority high
Comment 2 Havoc Pennington 2002-08-07 17:49:17 EDT
Looks right in gnome-mime-data and libgnome.

Note You need to log in before you can comment on or make changes to this bug.